package com.miaxis.question.service;

import java.util.List;
import com.miaxis.question.domain.QuestionVersion;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * versionService接口
 *
 * @author zhangbin
 * @date 2021-07-26
 */
public interface IQuestionVersionService extends IService<QuestionVersion>{
    /**
     * 查询version列表
     *
     * @param questionVersion version
     * @return version集合
     */
    public List<QuestionVersion> selectQuestionVersionList(QuestionVersion questionVersion);
}
