package com.miaxis.question.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.question.domain.QuestionVersion;

/**
 * versionMapper接口
 *
 * @author zhangbin
 * @date 2021-07-26
 */
public interface QuestionVersionMapper extends BaseMapper<QuestionVersion> {
    /**
     * 查询version列表
     *
     * @param questionVersion version
     * @return version集合
     */
    public List<QuestionVersion> selectQuestionVersionList(QuestionVersion questionVersion);

}
